﻿/* Font for carmate site name */
@font-face {
    font-family: 'VAG Rundschrift Regular';
    src: url('../fonts/VAG-Rundschrift-Regular.ttf') format('truetype');
}

/* Removing element outline */
:focus {
    outline: none !important;
}

/* Removing grey dotted bordes in Mozilla Firefox */
::-moz-focus-inner {
    border: 0 !important;
}

/* General styles */
.left {
    float: left;
}

.right {
    float: right;
}

.clear {
    clear: both;
}

.center {
    margin: 0 auto;
    text-align: center;
}

.text-underline {
    text-decoration: underline;
}

.position-relative {
    position: relative;
}

/* .alertContent-background */
.modalDialog-background {
    background: #DBDBDB;
    position: fixed;
    opacity: 0.7;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
}

.modalDialog-background-custom {
    /*background: #DBDBDB;*/
    background: #000;
    position: fixed;
    opacity: 0.5;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 4;
}

/* Модальное окно */

/*.modalDialog {
    position: fixed;
    top: 100px;
    z-index: 1001;
}*/

.modalDialog h3 {
    margin: 0;
}

.modalDialog .modalHeader {
    overflow: hidden;
    padding: 30px 50px;
}

.modalDialog .modalBody {
    padding: 10px 50px;
}

.modalDialog .modalFooter {
    padding: 10px 50px;
}

/* Кнопки */

.btn-ok, .btn-simple {
    background-color: transparent;
    border: 2px solid #138ad1;
    color: #138ad1;
    margin: 5px 0px;
    padding: 12px;
}

.btn-simple {
    padding: 6px 12px;
}

    .btn-ok:hover, .btn-simple:hover {
        background-color: #138ad1;
        border: 2px solid #138ad1;
        color: #fff !important;
    }

.login-form .field-img, .login-form .field-img {
    position: relative;
}

    .login-form .field-img img, .login-form .field-img img {
        position: absolute;
        top: 7px;
        left: 10px;
    }

    .login-form .field-img input, .login-form .field-img input {
        padding-left: 35px;
    }

/* Для левосторонних вкладок */

.tab-options-left > li {
    float: left !important;
}

/* Для модальных окон */
#options-modal .modalDialog, #information-modal .modalDialog {
    position: inherit;
    top: 0px;
    z-index: 1001;
}
